.carousel {
	position: relative;
	width: 100%;
	height: 390px;
	z-index: 1;
}

.carousel>div.slide {
	overflow: hidden;
	position: absolute;
	left: 100%;
	float: left;
	width: 0px;
	height: 390px;
	padding-top: 1px;
}

.carousel>div.slide.selected {
	overflow: visible;
}

.carousel>div.slide:first-child {
	left: 0%;
	width: 100%;
}

.carousel>div.slide .animate {
	display: none;
}

.carousel>div.slide .shadow {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 30px;
}

.carousel>div.slide>.scrollDown {
	position: absolute;
	left: 50%;
	margin-left: -40px;
	bottom: -45px;
	width: 80px;
	height: 80px;
	cursor: pointer;
}

.carousel>div.slide h1, .carousel>div.slide h2, .carousel>div.slide p {
	color: white;
	font-weight: 300;
}

.carousel>div.selector {
	position: relative;
	float: left;
	margin: 360px 0px 0px 10px;
	width: 20px;
	height: 20px;
	background-color: rgba(255, 255, 255, 0.25);
	border-radius: 10px;
	cursor: pointer;
	transition-property: background-color, color;
	transition-duration: 1s;
	transition-timing-function: ease-out;
}

.carousel>div.selector.selected {
	background-color: white !important;
	cursor: default;
}

.carousel>div.selector:hover {
	background-color: rgba(0, 0, 0, 0.5);
}

.carousel>div.pause {
	position: relative;
	float: left;
	margin: 360px 0px 0px 10px;
	width: 20px;
	height: 20px;
	opacity: 0.25;
	background-image: url(../images/icon_pause_mask.png);
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 2px;
	cursor: pointer;
	transition-property: opacity;
	transition-duration: 1s;
	transition-timing-function: ease-out;
}

.carousel>div.pause.play {
	background-image: url(../images/icon_play_mask.png);
}

.carousel>div.pause:hover {
	opacity: 0.75;
}

.carousel>div.selectorLeft, .carousel>div.selectorRight {
	position: absolute;
	top: 50%;
	margin-top: -50px;
	width: 60px;
	height: 100px;
	cursor: pointer;
}

.carousel>div.selectorLeft {
	left: 0px;
	background-image: url(../images/carousel_arrow_left.png);
}

.carousel>div.selectorRight {
	right: 0px;
	background-image: url(../images/carousel_arrow_right.png);
}

/* Banner One */

.carousel>.bannerOne {
	background-color: #00a9ef;
	background-image: url(../images/banner_one_background.png);
}

.carousel>.bannerOne>.shadow {
	background-image: url(../images/banner_shadow_blue.png);
}

.carousel>.bannerOne>.scrollDown {
	background-image: url(../images/banner_scroll_down_blue.png);
}

.carousel>.bannerOne>h1 {
	font-size: 38pt;
	text-align: center;
	margin: 30px 0px 0px 0px;
}

.carousel>.bannerOne>h2 {
	font-size: 26pt;
	text-align: center;
	margin: 10px 0px 0px 0px;
}

.carousel>.bannerOne>p {
	margin: 150px 0px 0px 0px;
	font-size: 16pt;
	text-align: center;
}

.carousel>.bannerOne>p>span {
	padding: 130px 30px 0px 30px;
	font-weight: 400;
	background-position: center top;
	background-repeat: no-repeat;
}

.carousel>.bannerOne>p>span.concept {
	padding-left: 0px;
	background-image: url(../images/banner_one_icon_concept.png);
}

.carousel>.bannerOne>p>span.design {
	background-image: url(../images/banner_one_icon_design.png);
}

.carousel>.bannerOne>p>span.development {
	padding-right: 20px;
	background-image: url(../images/banner_one_icon_development.png);
}

/* Banner Two */

.carousel>.bannerTwo {
}

.carousel>.bannerTwo>.scrollDown {
	background-image: url(../images/banner_scroll_down_black.png);
}

.carousel>.bannerTwo>.leftSide, .carousel>.bannerTwo>.rightSide {
	position: relative;
	float: left;
	width: 50%;
	height: 390px;
	background-repeat: no-repeat;
}

.carousel>.bannerTwo>.leftSide {
	background-color: #f35a52;
}

.carousel>.bannerTwo>.rightSide {
	background-color: #1a86af;
}

.carousel>.bannerTwo>.leftSide>.icon {
	position: absolute;
	top: 20px;
	right: 50px;
	width: 484px;
	height: 350px;
	background-image: url(../images/banner_two_icon_websites.png);
}

.carousel>.bannerTwo>.rightSide>.icon {
	position: absolute;
	top: 20px;
	left: 50px;
	width: 422px;
	height: 350px;
	background-image: url(../images/banner_two_icon_online_stores.png);
}

.carousel>.bannerTwo>.leftSide>.shadow {
	background-image: url(../images/banner_shadow_red.png);
}

.carousel>.bannerTwo>.rightSide>.shadow {
	background-image: url(../images/banner_shadow_dark_blue.png);
}

.carousel>.bannerTwo>.leftSide>ul, .carousel>.bannerTwo>.rightSide>ul {
	padding: 0px;
}

.carousel>.bannerTwo>.leftSide>ul>li, .carousel>.bannerTwo>.rightSide>ul>li {
	font-size: 22pt;
	color: white;
	padding-left: 0px;
	margin: 0px 30px 0px 30px;
	list-style: none;
}

.carousel>.bannerTwo>.leftSide>ul>li {
	text-align: right;
}

.carousel>.bannerTwo>.leftSide>ul>li:first-child, .carousel>.bannerTwo>.rightSide>ul>li:first-child {
	font-size: 38pt;
}

.carousel>.bannerTwo>.divider {
	position: absolute;
	left: 50%;
	margin-left: -5px;
	top: 0px;
	width: 10px;
	height: 390px;
	background-image: url(../images/banner_two_divider.png);
}

/* Banner Three */

.carousel>.bannerThree {
	background-color: #f87d30;
	background-image: url(../images/banner_three_background.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.carousel>.bannerThree>.warp {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-image: url(../images/banner_three_background_warp.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.carousel>.bannerThree>.icons {
	position: absolute;
	left: 50%;
	margin-left: -80px;
	top: 0px;
	width: 473px;
	height: 358px;
	background-image: url(../images/banner_three_background_icons.png);
}

.carousel>.bannerThree>ul {
	position: absolute;
	left: 50%;
	margin-left: -420px;
	margin-top: 5px;
	padding: 0px;
}

.carousel>.bannerThree>ul>li {
	font-size: 22pt;
	color: white;
	padding-left: 0px;
	margin: 0px 30px 0px 30px;
	list-style: none;
}

.carousel>.bannerThree>ul>li:first-child {
	font-size: 38pt;
}

.carousel>.bannerThree>.shadow {
	background-image: url(../images/banner_shadow_orange.png);
}

.carousel>.bannerThree>.scrollDown {
	background-image: url(../images/banner_scroll_down_orange.png);
}

/* Banner Four */

.carousel>.bannerFour {
	background-color: #c61c68;
	background-image: url(../images/banner_four_background.png);
	background-position: center center;
}

.carousel>.bannerFour>.shadow {
	background-image: url(../images/banner_shadow_pink.png);
}

.carousel>.bannerFour>.scrollDown {
	background-image: url(../images/banner_scroll_down_pink.png);
}

.carousel>.bannerFour>.icons {
	position: absolute;
	left: 50%;
	margin-left: 30px;
	top: 70px;
	width: 433px;
	height: 260px;
	background-image: url(../images/banner_four_background_icons.png);
}

.carousel>.bannerFour>ul {
	position: absolute;
	left: 50%;
	margin-left: -450px;
	margin-top: 20px;
	padding: 0px 0px 80px 0px;
	background-image: url(../images/banner_four_platform_icons.png);
	background-position: 30px bottom;
	background-repeat: no-repeat;
}

.carousel>.bannerFour>ul>li {
	font-size: 22pt;
	color: white;
	padding-left: 0px;
	margin: 0px 30px 0px 30px;
	list-style: none;
}

.carousel>.bannerFour>ul>li:first-child {
	font-size: 32pt;
	margin-bottom: 20px;
}

/* Banner Five */

.carousel>.bannerFive {
	background-color: #24acb0;
	background-image: url(../images/banner_five_background.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.carousel>.bannerFive>.shadow {
	background-image: url(../images/banner_shadow_teal.png);
}

.carousel>.bannerFive>.scrollDown {
	background-image: url(../images/banner_scroll_down_teal.png);
}

.carousel>.bannerFive>h1 {
	font-size: 38pt;
	text-align: center;
	margin: 50px 0px 10px 0px;
}

.carousel>.bannerFive>p {
	margin: 0px;
	font-size: 22pt;
	text-align: center;
}

.carousel>.bannerFive>.iconWebsites {
	position: absolute;
	left: 50%;
	margin-left: -200px;
	bottom: 70px;
	width: 97px;
	height: 70px;
	background-image: url(../images/banner_five_icon_websites.png);
}

.carousel>.bannerFive>.iconOnlineStores {
	position: absolute;
	left: 50%;
	margin-left: -48.5px;
	bottom: 70px;
	width: 64px;
	height: 70px;
	background-image: url(../images/banner_five_icon_online_stores.png);
}

.carousel>.bannerFive>.iconNBD {
	position: absolute;
	left: 50%;
	margin-left: 80px;
	bottom: 70px;
	width: 70px;
	height: 70px;
	background-image: url(../images/banner_five_icon_nbd.png);
}


/* Banner Six */

.carousel>.bannerSix {
	background-color: #433dba;
	background-image: url(../images/banner_six_background.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}

.carousel>.bannerSix>.backgroundTile {
	position: absolute;
	left: 50%;
	margin-left: 750px;
	right: 0px;
	height: 390px;
	background-color: rgba(0, 0, 0, 0.1);
}

.carousel>.bannerSix>.backgroundSearch {
	position: absolute;
	left: 50%;
	margin-left: -68px;
	top: 50%;
	margin-top: -168px;
	width: 336px;
	height: 336px;
	background-image: url(../images/banner_six_background_search.png);
}

.carousel>.bannerSix>.backgroundIcons {
	position: absolute;
	left: 50%;
	margin-left: -166px;
	top: 50%;
	margin-top: -75px;
	width: 332px;
	height: 208px;
	background-image: url(../images/banner_six_background_icons.png);
}

.carousel>.bannerSix>h1 {
	font-size: 38pt;
	text-align: center;
	margin: 20px 0px 10px 0px;
}

.carousel>.bannerSix>p {
	position: absolute;
	left: 50%;
	top: 90px;
	font-size: 22pt;
}

.carousel>.bannerSix>p:first-of-type {
	margin-left: -460px;
}

.carousel>.bannerSix>p:last-of-type {
	margin-left: 210px;
	text-align: right;
}

.carousel>.bannerSix>.shadow {
	background-image: url(../images/banner_shadow_purple.png);
}

.carousel>.bannerSix>.scrollDown {
	background-image: url(../images/banner_scroll_down_purple.png);
}